/* Section */

.section {
	position: relative;
	max-width: 1180px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 15px;
	overflow: hidden;
}

/* Header */

#header {
	background: #fff;
	position: relative;
	z-index: 6;
}

#header .logo {
	float: left;
	width: 32.71186440677966%; /* 386px */
	margin-left: 8.220338983050847%;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .section {
	padding-bottom: 2px;
}

#header .login {
	float: right;
	width: 40.08474576271186%; /* 473px */
	margin: 38px 7.966101694915254% 0 0;
}

#header .login .title {
	font-family: 'LeagueSpartan-Bold', Arial, sans-serif;
	font-size: 17px;
	color: #6699ff;
	padding-left: 13px;
	margin: 0 0 10px;
}

#header .login .textbox {
	float: left;
	margin: 0 1.479915433403805% 0 0;
	padding: 0 14px;
	background: #fff;
	border: 1px solid #d7d7d7;
	font-family: 'Raleway-Light', Arial, sans-serif;
	font-size: 12.04px;
	color: #494949;
	width: 35.51797040169133%;
	height: 38px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-appearance: none;
}

#header .login .submitBtn {
	margin: 0;
	padding: 0;
	width: 26.00422832980973%;
	background: #43b96e;
	font-family: 'LeagueSpartan-Bold', Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	border: 0;
	cursor: pointer;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px solid #3da864;
	border-left: 2px solid #3da864;
	border-right: 2px solid #3da864;
	border-bottom: 3px solid #3da864;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	-webkit-appearance: none;
}

#header .login .submitBtn span {
	display: inline-block;	
	height: 34px;
	line-height: 40px;
	padding-left: 14px;
	vertical-align: middle;
	background: url(../images/padlock-ico.png) no-repeat left center;
	-webkit-background-size: 8px;
	-moz-background-size: 8px;
	background-size: 8px;
}

#header .login .submitBtn:hover {
	background-color: #55c97d;
}

#header .login .submitBtn:hover {
	border-color: #46b26c;
}

/* Navigation */

#navigation {
	position: relative;
	background: #6699ff;
	padding-top: 20px;
	z-index: 5;
	color: #fff;
	font-family: 'LeagueSpartan-Bold', Arial, sans-serif;
	font-size: 12px;
}

#navigation .section {
	padding-left: 15px;
	padding-right: 15px;
}

#navigation ul {
	float: right;
	margin: 0;
	padding: 0;
	font-family: 'LeagueSpartan-Bold', Arial, sans-serif;
	font-size: 12px;
}

#navigation ul li {
	position: relative;
	float: left;
	margin: 0 0 0 1px;
	padding: 0;
	list-style: none;
}

#navigation ul li a {
	display: inline-block;
	padding: 26px 18px 23px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2); 
	text-transform: uppercase;
	color: #fff;
}
#navigation ul li a:hover {
	text-decoration: none;
}
#navigation ul li ul {
	display: none;
	float: none;
	position: absolute;
	left: 0;
	border-bottom: 4px solid #4881e4;
}

#navigation ul li ul li {
	float: none;
}

#navigation ul li ul li a {
	display: block;
	padding: 10px 18px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2); 
	white-space: nowrap;
	background: #598ef3;
	text-transform: capitalize;
}

#navigation ul li:hover ul {
	display: block;
}

#navigation ul li:hover a,
#navigation ul li.Current a {
	background-color: #7daeff;
}

#navigation ul li:hover ul li a {
	background: #6699ff;
}

#navigation ul li:hover ul li:hover a {
	background-color: #7daeff;
}

/* Slider */

#slider {
	position: relative;
	z-index: 4;
	border-bottom: 1px solid #000;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);	
}

#slider .section {
	height: 790px;
}

#slider .overlay {
	position: absolute;
	left: 8.220338983050847%;
	top: 9.375em;
	color: #fff;
	line-height: 1.03;
	font-size: 16px;
}

#slider .overlay .title {
	font-family: Arial, sans-serif;
	font-size: 3.375em; /* 54px */
	margin-bottom: 0.8333333333333333em;
	text-shadow: 0px 0px 0.1886792452830189em rgba(0, 0, 0, 0.5); 
}

#slider .overlay .title span {
	font-size: 1.60377358490566em; /* 85px */
}

#slider .overlay .learnMore {
	display: inline-block;
	background: #ff68a8;
	width: 17.82352941176471em;
	text-align: center;
	font-family: 'LeagueSpartan-Bold', Arial, sans-serif;
	font-size: 1.0625em; /* 17px */
	letter-spacing: 0.1176470588235294em;
	padding: 1.647058823529412em 0.8823529411764706em 1.411764705882353em;
	border: 1px solid #ca3c78;
	border-bottom-width: 0.2941176470588235em; 
	-webkit-border-radius: 1.176470588235294em;
	-moz-border-radius: 1.176470588235294em;
	border-radius: 1.176470588235294em;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#slider .overlay .learnMore:hover {
	background-color: #ff78b8;
}

#slider .services {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 14px;
	margin: 0 0 0 -12px;
	padding: 0;
	text-align: center;
}

#slider .services li {
	float: left;
	margin: 0;
	padding: 0 0 0 12px;
	list-style: none;
	width: 16.66666666666667%;
	font-family: 'LeagueSpartan-Bold', Arial, sans-serif;
	font-size: 16.27px;
	color: #fff;
	letter-spacing: 1px;
	line-height: 1.2;
}

#slider .services li img {
	display: block;
	margin: 0 auto 18px;
	height: 66px;
}

#slider .services li a {
	display: block;
	height: 149px;
	padding-top: 17px;
	background: #ccc;
	border: 1px solid #000;
	border-bottom-width: 5px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2); 
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	-webkit-transition: filter 0.3s;
	-moz-transition: filter 0.3s;
	transition: filter 0.3s;
}

#slider .services li a:hover {
	-webkit-filter: brightness(120%);
	-moz-filter: brightness(120%);
	-ms-filter: brightness(120%);
	filter: brightness(120%);
}

#slider .services li.color01 a {
	background-color: #43b96e;
	border-color: #3da864;
}

#slider .services li.color02 a {
	background-color: #e94c3c;
	border-color: #d44537;
}

#slider .services li.color03 a {
	background-color: #f0994e;
	border-color: #da8b47;
}

#slider .services li.color04 a {
	background-color: #884b9d;
	border-color: #7c448f;
}

#slider .services li.color05 a {
	background-color: #ff68a8;
	border-color: #e85f99;
}

#slider .services li.color06 a {
	background-color: #6699ff;
	border-color: #5d8be8;
}

/* Content */

#content {
	background: #fff;
	position: relative;
	z-index: 3;
}

#content .section {
	padding: 50px 20px 30px;
}

#header,
#navigation,
#slider,
#content,
#footerTop {
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	margin-bottom: -20px;
}

/* Footer Top */

#footerTop {
	position: relative;
	background: #884b9d;
	z-index: 2;
	color: #fff;
	font-size: 15px;
}

#footerTop a {
	color: #fff;
}
#footerTop .section {
	padding-top: 70px;
	padding-bottom: 50px;
}

#footerTop .title {
	font-family: 'LeagueSpartan-Bold', Arial, sans-serif;
	font-size: 16.27px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2); 
	letter-spacing: 1px;
	line-height: 1.3;
	margin-bottom: 18px;
}

#footerTop .enrolNow {
	float: left;
	width: 28.55932203389831%; /* 337px */
	line-height: 1.769;
	margin-left: 7.627118644067797%;
}

#footerTop .enrolNow .title {
	border-bottom: 1px solid #f0994e;
	padding-bottom: 15px;
	margin: 0 0 14px;
}

#footerTop .enrolNow .subtitle {
	margin: 0;
	text-shadow: 0 0 0.4px #fff;
}

#footerTop .enrolNow .desc {
	font-size: 13px;
	margin: 0;
}

#footerTop .enrolNow .readmore {
	color: #f0994e;
	white-space: nowrap;
}

#footerTop .enrolNow .readmore:hover {
	text-decoration: underline;
}

#footerTop .navigation {
	float: left;
	width: 25.42372881355932%; /* 300px */
	margin-left: 6.491525423728814%;
}

#footerTop .navigation ul {
	margin: 0;
	padding: 0;
	font-size: 0;
}

#footerTop .navigation ul li {
	position: relative;
	margin: 0 0 7px;
	padding: 0 0 0 12px;
	display: inline-block;
	vertical-align: top;
	list-style: none;
	font-size: 15px;
	width: 50%;
}

#footerTop .navigation ul li:after {
	content: "-";
	position: absolute;
	left: 0;
	top: 0;
}

#footerTop {
	text-align: left;
}

#footerTop .contact {
	float: right;
	margin-right: 7.627118644067797%;
}

#footerTop .contact ul {
	margin: 0;
	padding: 0;
}

#footerTop .contact ul li {
	margin: 0 0 7px;
	padding: 0 0 0 35px;
	list-style: none;
	background: no-repeat left 4px;
	-webkit-background-size: 15px;
	-moz-background-size: 15px;
	background-size: 15px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#footerTop .contact ul li.address {
	background-image: url(../images/address-ico.png);
}

#footerTop .contact ul li.phone {
	background-image: url(../images/phone-ico.png);
}

#footerTop .contact ul li.email {
	background-image: url(../images/email-ico.png);
}

/* Footer Bottom */

#footerBottom {
	background: #e3eef4;
	font-size: 14px;
	color: #494949;
}

#footerBottom .section {
	padding-top: 45px;
	padding-bottom: 25px;
}

#footerBottom .copyright {
	margin: 4px 0 0;
	margin-left: 7.627118644067797%;
	letter-spacing: 1px;
}

#footerBottom .socials {
	float: right;
	margin: 0 7.627118644067797% 0 0;
	padding: 0;
	font-size: 0;
}

#footerBottom .socials li {
	display: inline-block;
	margin: 0 0 0 6px;
	padding: 0;
	list-style: none;
}

#footerBottom .socials li img {
	display: block;
}

#footerBottom .socials li a {
	-webkit-transition: filter 0.3s;
	-moz-transition: filter 0.3s;
	transition: filter 0.3s;
}

#footerBottom .socials li a:hover {
	-webkit-filter: brightness(120%);
	-moz-filter: brightness(120%);
	-ms-filter: brightness(120%);
	filter: brightness(120%);
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 10px; 
	top: 20px;
	width: 27px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #f0994e;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#mm-navi {
	text-align: left;
}

#mm-navi ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navi ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navi *:after, #mm-navi *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#mm-navi .mm-listview img {
	display: block;
	width: 100%;
}

#mm-navi .mm-listview p span {
	display: block;
}

#mm-navi .mm-listview li.color01 a,
#mm-navi .mm-listview li.color02 a,
#mm-navi .mm-listview li.color03 a,
#mm-navi .mm-listview li.color04 a {
	padding-left: 10px;
	color: #fff;
}
.errorStrip {
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 18px;
	padding: 5px 0;
	margin: 4px 0;
}
.fieldRequired {
	color: red;
}
#enrolment_form input.error, #enrolment_form textarea.error, #enrolment_form select.error {
	border: 1px solid red;
}
#enrolment_form label.error {
	display: none;
}